Source: python-oslo.messaging
Version: 5.10.2-1~u16.04+mcp5
Binary:
  - python3-oslo.messaging
  - oslo-messaging-zmq-receiver
  - python-oslo.messaging
Build_time: 2017-11-13-15-58-15
Code_project:
  oslo.messaging: fc0935e48487ea4c3d0a6ffd86f89ab8f29dd8c8
  oslo.messaging-build: 20587e027e851c2556427534a217ef76a0e3ef04
